Bug 52581 - Errormessage about parameter give wrong position.
Errormessage about parameter give wrong position.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.3
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-25 16:13 EDT by Göran Uddeborg
Modified: 2014-03-16 22:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-27 16:49:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Göran Uddeborg 2001-08-25 16:13:41 EDT
The error message

   Missing parameter 'IPv6AddrToTest' (arg 1)

in network-functions-ipv6 in initscripts-6.10-1 names the wrong position. 
The address to test is argument number 2, not 1 as claimed.
Comment 1 Bill Nottingham 2001-08-27 22:30:14 EDT
will be fixed in 6.29-1.

Note You need to log in before you can comment on or make changes to this bug.